Page MenuHomePhabricator

Link lexemes in different languages
Closed, ResolvedPublic

Description

As a user I want to navigate from a lexeme page showing the lexeme in a given language to the homograph in another language.

For instance I am in fire@Italian and I want to go to fire@English.

There should be either a drop-down menu to select the available languages for a given lexeme or a list of links on the left side.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 2 2018, 8:52 AM
Lydia_Pintscher closed this task as Resolved.May 24 2018, 9:26 AM
Lydia_Pintscher claimed this task.
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

I believe this is already possible with statements.

mxn added a subscriber: mxn.May 25 2018, 6:03 AM
Nikki added a subscriber: Nikki.May 25 2018, 3:25 PM

I think doing this with statements would be silly. We just solved the situation where the nth Wiktionary page for the same spelling required (n-1) pages to be updated with new interwiki links. Linking all identically spelt forms with other identically spelt forms via statements would recreate it again with the data in Wikidata.

One thing to bear in mind with the suggestion here though is that there can be multiple lexemes for a single language (e.g. "fire" in English is a noun and a verb, "Band" in German is three different nouns).

Perhaps the suggestion I made at T195411 would be an acceptable solution, if we link to that page from lexemes?

If that works for what you want to do, absolutely.

Vvjjkkii renamed this task from Link lexemes in different languages to ctdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Lydia_Pintscher as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from ctdaaaaaaa to Link lexemes in different languages.Jul 1 2018, 9:20 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Lydia_Pintscher.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:58 AM